name: gcloud
version: 0.8.6-dev
description: >-
  High level idiomatic Dart API for Google Cloud Storage, Pub-Sub and Datastore.
repository: https://github.com/dart-lang/gcloud

environment:
  sdk: '>=2.12.0 <3.0.0'

dependencies:
  _discoveryapis_commons: ^1.0.0
  googleapis: '>=3.0.0 <8.0.0'
  http: ^0.13.0
  meta: ^1.3.0

dev_dependencies:
  googleapis_auth: ^1.1.0
  http_parser: ^4.0.0
  lints: ^1.0.0
  mime: ^1.0.0
  test: ^1.17.5
